/* product.tpl */

.nosprites #primary_block {
  background: #fff url('../img/sr/product_bg_city.png') no-repeat right bottom;
  border: 1px solid #D9D9D9;
  -webkit-border-radius: 20px 20px 0 0;
  -moz-border-radius: 20px 20px 0 0;
  -o-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  position: relative;
  float: left;
  width: 807px;
}

.no-borderradius #primary_block { behavior: url('PIE.htc') }

#primary_block #pb-right-column {
  width: 320px;
  float: left;
  padding: 20px 0 20px 20px;
  position: relative;
}

#primary_block #image-block {
  height: 300px;
  width: 300px;
  margin: 0 auto;
  position: relative;
}

#primary_block #image-block img#bigpic,
#primary_block #image-block img#bigpic_old {
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
}

#primary_block #pb-right-column #views_block {
  width: 304px;
  margin: 20px 0 11px 30px;
  float: left;
}

* html #primary_block #pb-right-column #views_block { margin-left: 10px }

#primary_block ul#usefull_link_block {
  list-style-type: none;
  margin-top: 1em;
}

#primary_block ul#usefull_link_block li {
  margin: 0.5em 1em 0.5em 0;
  display: block;
}

/* Not used for now
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link,
#primary_block ul#usefull_link_block span.span_link:hover {
  text-decoration: none;
  color: #76839b;
  font-size: 0.9em;
  background: white url('../img/bullet_alt.jpg') no-repeat top left;
  padding-left: 15px;
  height: 15px;
}
*/

#primary_block #pb-left-column {
  float: right;
  width: 370px;
  padding: 20px 40px 30px 45px;
  /* This position should be static because #buy_block_bottom should be absolutely placed relative to #pb-left-column */
  position: static !important;
  z-index: 990;
}

* html #primary_block #pb-right-column { overflow: hidden }

#primary_block #pb-left-column .product_name {
  font-size: 24px;
  margin-bottom: 17px;
  color: #007777;
}

#primary_block #short_description_block {
  float: left;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.3em;
  /*min-height: 195px;*/
}

* html #primary_block #short_description_block { height: 195px }

#primary_block #short_description_block .buttons_bottom_block {
  font-size: 14px;
}

#primary_block #color_picker p {
  margin-bottom: 0.4em;
  padding: 0;
}

#primary_block #color_to_pick_list li {
  display: inline;
  float: left;
  margin: 0 0.4em 0.4em 0;
}

#primary_block a.color_pick {
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #666;
  cursor: pointer;
}

#primary_block a.color_pick:hover { border: 1px solid #000 }

#primary_block a#color_all { cursor: pointer }

#primary_block #image-block img#bigpic.jqzoom {
  cursor: crosshair;
  position: relative;
}

#primary_block p.buttons_bottom_block {
  margin: 0;
  float: right;
}

#primary_block #buy_block {
  float: right;
  width: 340px;
  /* This position should be static because #buy_block_bottom should be absolutely placed relative to #pb-left-column */
  position: static !important;
}

#primary_block #buy_block p {
  padding: 0;
  margin-bottom: 5px;
  float: right;
  clear: both;
}

#primary_block #buy_block p.warning_inline { text-align: right }

#primary_block #buy_block .special_marks {
/*  float: left;
  margin: 0 0 50px -50px;*/
  position: absolute;
  right: 320px;  
}

#primary_block #buy_block .buy_block_right {
  float: right;
  margin-bottom: 125px;
/*  width: 250px;*/
}

#primary_block #buy_block .buy_block_right .product_add_features {
  text-align: right;
  margin: 0;
  line-height: 1.3em;
  white-space: nowrap;
}

#additional_features_link {
  font-size: 14px;
  cursor: pointer;
  display: block;
  float: right;
  clear: both;
  margin: 0 0 10px;
  position: relative;
  text-transform: lowercase;
}

#additional_features_link span {
  width: 9px;
  height: 8px;
  position: absolute;
  left: -15px;
  top: 8px;
  background: url(../img/sr/icon/small_down.png) no-repeat;
}

#additional_features_link span.expanded {
  background: url(../img/sr/icon/small_up.png) no-repeat;
}

#features_list .additional_features {
  display: none;
}

#features_list {
  position: relative;
  /*background: #FCF8F5;
  color: #836B58;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  padding: 10px;*/
  background: #fff;
  float: right;
  font-size: 15px;
  font-family: "Times New Roman", serif;
}

#features_list tr td.feature_name {
  position: relative;
  text-align: left;
  padding-right: 1em;
}

#features_list tr td.feature_value {
  position: relative;
  text-align: right;
}

#features_list tr td.feature_value span,
#features_list tr td.feature_name span {
  background: #fff;
}

#features_list tr td.feature_name span {
  padding-right: 2px;
}

#features_list tr td.feature_value span {
  padding-left: 2px;
}


#features_list tr.line td {
  top: 13px;
  position: relative;
  border-top: 1px dotted #C7C7C7;
}


#primary_block #buy_block .special_marks div {
  width: 92px;
  height: 92px;
  margin-bottom: 8px;
}

.nosprites #primary_block #buy_block .special_marks .new {
  width: 92px;
  height: 92px;
  background: url('../img/sr/product_mark_new.png') no-repeat
}

.nosprites #primary_block #buy_block .special_marks .on_sale {
  width: 92px;
  height: 92px;
  background: url('../img/sr/product_mark_on_sale.png') no-repeat
}

.nosprites #primary_block #buy_block .special_marks .discount {
  width: 92px;
  height: 92px;
  background: url('../img/sr/product_mark_discount.png') no-repeat
}

.nosprites #primary_block #buy_block .special_marks .online_only {
  width: 92px;
  height: 92px;
  background: url('../img/sr/product_mark_online_only.png') no-repeat
}

#primary_block #buy_block #attributes { float: right }

#primary_block #buy_block span#availability_label {
  float: left;
  margin-right: 1em;
}

#primary_block #buy_block label {
  text-align: right;
  line-height: 33px;
  margin-right: 5px;
  font-size: 18px;
  float: left;
  display: inline;
}

#primary_block #buy_block select {
  /* width: 155px;*/
  display: inline;
  float: left;
}

#primary_block div#attributes p { }

#primary_block div#attributes p,
#minimal_quantity_wanted_p { text-align: center }

#quantity_wanted_p {
  /*font-size: 18px;*/
  float: left;
  margin-right: 30px;
}

#quantity_wanted_p span {
  float: left;
  line-height: 33px;
  margin-right: 6px;
  text-shadow: 0 0 transparent, 1px 1px 0 white;
}

#quantity_wanted_p input {
  display: inline;
}

/* buy_bottom_block */

#primary_block #buy_block_bottom {
  position: absolute;
  bottom: 37px;
  right: 40px;
}

* html #primary_block #buy_block_bottom {
  clear: both; /* solves disappearing problem */
}


#primary_block #buy_block_bottom span.our_price_display { color: rgb(0, 114, 101); }

.no-textshadow #primary_block #buy_block_bottom span.our_price_display { text-shadow: 1px 1px 0 white }

#primary_block #buy_block_bottom p { clear: none; }

#primary_block #buy_block_bottom p.price {
  text-align: right;
  font-size: 24px;
  margin: 10px 0 15px 0;
  -webkit-text-shadow: 0 0 transparent, 1px 1px 0 white;
  -moz-text-shadow: 1px 1px 0 white;
  text-shadow: 0 0 transparent, 1px 1px 0 white;
}

#primary_block #buy_block_bottom span#pretaxe_price {
  font-size: 0.75em;
  text-align: right;
}

#primary_block #buy_block_bottom #old_price {
  font-size: 12px;
  color: #8D8C8B;
  font-style: italic;
  display: block;
}

#primary_block #buy_block_bottom #old_price_display {
  -webkit-text-shadow: 0 0 transparent, 1px 1px 0 white;
  -moz-text-shadow: 1px 1px 0 white;
  text-shadow: 0 0 transparent, 1px 1px 0 white;
}

.no-textshadow #primary_block #buy_block_bottom #old_price_display { text-shadow: 1px 1px 0 white }

#primary_block #buy_block_bottom #reduction_percent { text-align: right }

#primary_block #buy_block_bottom .price-ecotax {
  font-size: 0.75em;
  text-align: right;
}

.product_shadow_fill,
.product_shadow_left,
.product_shadow_right {
  position: absolute;
  bottom: -4px;
  font-size: 0;
}

.product_shadow_fill {
  left: 0;
  width: 100%;
  height: 4px;
  background: url('../img/sr/product_big_shadow_fill.png') repeat-x;
}

.product_shadow_left {
  left: 0;
  width: 94px;
  height: 4px;
  background: url('../img/sr/product_big_shadow_left.png') no-repeat;
}

.product_shadow_right {
  right: 0;
  width: 94px;
  height: 4px;
  background: url('../img/sr/product_big_shadow_right.png') no-repeat;
}

#admin-action {
  color: #374853;
  background-color: #DFFAD3;
  margin-bottom: 10px;
  padding: 4px;
  border: 1px solid #72CB67;
}

#admin-action input.exclusive { float: right }

.product_accessories_price { margin-top: 5px }

#more_info_block { margin: 30px 0 25px }

#more_info_block #more_info_tabs a { text-decoration: none }

#more_info_block #more_info_sheets {
  background: white;
  border: 1px solid #D9D9D9;
  clear: none;
  min-height: 100px;
  -webkit-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.1);
}

.no-boxshadow #more_info_block #more_info_sheets {
  box-shadow: 0 2px 2px #EAE9E5;
  behavior: url('PIE.htc');
}

* html #more_info_block #more_info_sheets { height: 100px }

#more_info_block #more_info_sheets object {
  margin: 20px 0;
  border: 1px solid #D9D9D9;
}

#primary_block .product_separator_vert {
  left: 360px;
  top: 0;
  height: 100%;
  width: 6px;
  background: url('../img/sr/white_perforation.png') repeat-y;
  position: absolute;
}
* html #primary_block .product_separator_vert { height:expression(this.parentNode.offsetHeight - 2 + 'px'); }

#primary_block #pb-left-column .product_separator_horz {
  height: 1px;
  border-top: 1px dashed #D9D9D9;
  margin-bottom: 20px;
  float: left;
  width: 100%;
  font-size:0;
}

#primary_block #pb-left-column #online_only { line-height:33px; }

#primary_block #pb-right-column { z-index: 999 }

#primary_block #pb-right-column #wrapResetImages {
  left: 55px;
  bottom: 10px;
  position: absolute;
}
#primary_block #pb-right-column #wrapResetImages a { float:left; }
#primary_block #pb-right-column #wrapResetImages span {
  width: 15px;
  height: 17px;
  background: url('../img/sr/show_all_product_images.gif');
  display: block;
  float: left;
  margin-right: 0.4em;
}

.price_label {
  font-size: 18px;
  text-transform: lowercase;
}

#product_reference {
  font-size: 12px;
  color: #767574;
  font-style: italic;
  position: relative;
  top: -11px;
}